» Ubuntu » Packages » quantal (12.10) » Source » interpreters » libimlib2-ruby
lucid  ] [  precise  ] [  quantal  ] [  raring  ]

Source Package: libimlib2-ruby (0.5.2-2.1) [universe]

Links for libimlib2-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jon Bernard

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libimlib2-ruby
Ruby Extension for the Imlib2 C library

Other Packages Related to libimlib2-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • adep: libimlib2-dev
    Imlib2 development files
  • adep: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8

Download libimlib2-ruby

FileSize (in kB)MD5 checksum
libimlib2-ruby_0.5.2-2.1.dsc 1.1 kB 9b070cee9086004da23ed974229e6055
libimlib2-ruby_0.5.2.orig.tar.gz 186.5 kB 4b952725b021b304e81bdf70b7cc337d
libimlib2-ruby_0.5.2-2.1.diff.gz 2.4 kB 2e4f9c533aaa04e691a52c5842945005